QGIS Application - Bug report #3731
Raster stats calculated twice
2011-04-14 04:06 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupls data: Copied to github as #: 13790
Description

Applying a style to layer triggers statistic calculation. If | apply
one style and then another statistics calculates twice.

Originally reported: http:/lists.osgeo.org/pipermail/qgis-developer/2011-March/013381.html

History

#1 - 2011-12-16 12:45 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-16 06:27 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#3 - 2012-09-04 12:00 PM - Paolo Cavallini
- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2012-10-05 05:54 AM - Giovanni Manghi
- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to fixed

- Status info deleted (0)

- Operating System deleted (All)

- Assignee deleted (Redmine Admin)

Seems fixed to me in qgis master. Reopen if necessary.
